Subject: [IGSMAIL-1490] JPL Sinex Replacements - w879 and w880
From: D C Jefferson
Date: Wed, 4 Dec 1996 16:44:40 PST

******************************************************************************
IGS Electronic Mail      Wed Dec  4 16:44:40 PST 1996      Message Number 1490
******************************************************************************

Author: D C Jefferson
Subject: JPL Sinex Replacements - w879 and w880

It was discovered that, due to a software bug, sinex files from JPL for GPS
weeks 879 and 880 (jpl08797.snx, jpl08807.snx) were incomplete.  New files
have been generated and submitted to the CDDIS.  The corrected files have also
been placed in /pub/jpligsac/0879 and .../0880 at sideshow.jpl.nasa.gov.  The
replacements occured at Wed Dec  4 16:43:19 PST 1996; files with these names
retrieved before then should be considered unusable and discarded.

We apologize for any inconvenience.

Regards,
The JPL IGS/FLINN Analysis Team

[Mailed From: David C Jefferson <[email-masked]>]